 /* LICENSE & DETAILS    ==================================================

    Theme Name: Uplift Child Theme
    Theme URI: http://uplift.swiftideas.com
    Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
    License: GNU General Public License version 3.0
    License URI: http://www.gnu.org/licenses/gpl-3.0.html
    Template: uplift
    Version: 1.0
    Author: Swift Ideas
    Author URI: www.swiftideas.com

    All files, unless otherwise stated, are released under the GNU General Public License
    version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/
 /* --------------------------------------------
    CHILD THEME CSS
-------------------------------------------- */
 /*om te verbergen op mobile extra klass hidden-xs
tablet: hidden-sm
dekstop: hidden- */



 /*
link #d2232a
link hover #ff1919
*/



.aux-item nav.std-menu .menu > li > a {color:green;}



 
p, h1, h2, h3, h4, h5, nav, ul, ol, li {font-family: "museo", Helvetica, sans-serif !important; }

 #header .std-menu ul.menu > li > a {
     padding: 0 12px;
 }
 /* ------------------------------ VALUES on home ------------------------------ */
 
 .valuesTitle h3 {
     /*font-family: 'billy' !important;*/
     
     font-size: 40px;
     font-weight: 700;
 }
 @media only screen and (min-width: 1240px) {
     .valuesRow {
         background: url(https://stoffels-tomaten.be/wp-content/themes/uplift-child/img/values-home-left.png), url(https://stoffels-tomaten.be/wp-content/themes/uplift-child/img/values-home-right.png);
         background-position: top left, top right;
         background-size: contain !important;
         background-repeat: no-repeat !important;
         border-left: 10px solid white;
         border-right: 10px solid white;
     }
 }
 @media only screen and (max-width: 1239px) and (min-width: 1023px) {
     .valuesRow {
         background: url(https://stoffels-tomaten.be/wp-content/themes/uplift-child/img/values-home-left-1024.png), url(https://stoffels-tomaten.be/wp-content/themes/uplift-child/img/values-home-right-1024.png);
         background-position: top left, top right;
         background-size: contain !important;
         background-repeat: no-repeat !important;
         border-left: 10px solid white;
         border-right: 10px solid white;
     }

    #logo img.retina {
        max-width: 80%;
        }
    #logo img {
        max-width: 80%;
        }
    span.menu-item-text {
        font-size: 14px;
        }


 }
 .iconBoxColumn p {
     font-size: 14px;
     line-height: 162%;
 }
 .iconBoxColumn a {
     line-height: 290%;
 }
 .iconBoxColumn h3 {
     font-size: 26px;
     color: #e30613 !important;
     padding-top: 21px;
 }
 .sf-icon-box-vertical-contained .sf-icon-box-content-wrap,
 .sf-icon-box-vertical.has-image .sf-icon-box-content-wrap {
     padding-left: 80px;
 }
 .promoBarHome .sf-promo-bar {
     background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2014/05/pattern-cardboard.jpg) !important;
 }
 .promoBarHome .sf-promo-bar p.standard {
     font-size: 26px;
     text-align: left;
     line-height: 145%;
 }
 .sf-promo-bar a.sf-button {
     border: 2px solid #fff;
     padding-left: 45px;
     padding-right: 45px;
     padding-top: 18px;
     padding-bottom: 18px;
     border-radius: 8px;
     font-size: 22px;
     margin-top: 19px;
 }
 a.sf-button.mega.accent.bordered {
     border: 2px solid;
     padding-left: 45px;
     padding-right: 45px;
     padding-top: 18px;
     padding-bottom: 18px;
     border-radius: 8px;
     font-size: 22px;
 }
 /* ------------------------------ SLIDER ------------------------------ */
 
 .caption-excerpt h1 {
     font-weight: normal;
     font-style: normal;
     font-size: 66px;
     line-height: 120%;
     margin-bottom: 20px;
 }
 .caption-excerpt h3 {
     font-size: 25px;
 }
 /*------------------------ product slider home --------------------------------*/
 
 .homeProducts h3 {
     /*font-family: 'billy' !important;*/
     
     font-weight: 700;
     font-size: 40px;
 }
 .has-pagination .carousel-wrap > a.carousel-prev,
 .has-pagination .carousel-wrap > a.carousel-next {
     background-color: #eaeaea;
 }
 .spb-row[data-row-style="light"] .owl-pagination .owl-page span {
     background-color: #999;
 }
 .owl-pagination i[class^="sf-icon-"],
 i[class*=" sf-icon-"] {
     color: #999;
 }
 .productSliderHome a.carousel-prev {
     font-size: 16px;
     width: 32px;
     height: 32px;
     line-height: 28px;
     border: 1px solid #e3e3e3;
     border-radius: 50%;
     margin-left: 5px;
     display: inline-block;
     text-align: center;
     background-color: #fff;
     position: absolute;
     left: -18px;
     top: calc(100% - 50%);
     z-index: 2000;
 }
 .productSliderHome a.carousel-next {
     font-size: 16px;
     width: 32px;
     height: 32px;
     line-height: 28px;
     border: 1px solid #e3e3e3;
     border-radius: 50%;
     margin-left: 5px;
     display: inline-block;
     text-align: center;
     background-color: #fff;
     position: absolute;
     right: -15px;
     top: calc(100% - 50%);
     z-index: 2000;
 }
 .clients-items.carousel-items .owl-item {
     border-left: 0px;
 }
 /*------------------------ team slider home --------------------------------*/
 
 .display-type-standard-alt h4 {
     text-align: left;
     font-size: 21px;
     color: #FFFFFF;
 }
 .display-type-standard-alt h5 {
     text-align: left;
     font-size: 14px !important;
     color: #3C3C3C !important;
     text-transform: initial !important;
     font-weight: 500 !important;
     letter-spacing: initial !important;
 }
 .team-member-details-wrap {
     padding-top: 18px;
     padding-bottom: 10px;
     padding-left: 20px;
     padding-right: 10px;
     border: 0px solid #e3e3e3;
     border-top-width: 0;
     border-bottom-left-radius: 4px;
     border-bottom-right-radius: 4px;
     text-align: center;
 }
 .owl-item .team-member-item-wrap {
     border-radius: 6px;
 }
 .team-member-item-wrap {
     background: url(https://www.stoffels-tomaten.be/wp-content/uploads/2014/05/pattern-cardboard.jpg) !important;
     background-image: initial;
     background-position-x: initial;
     background-position-y: initial;
     background-size: initial;
     background-repeat-x: initial;
     background-repeat-y: initial;
     background-attachment: initial;
     background-origin: initial;
     background-clip: initial;
     background-color: rgb(255, 255, 255);
 }
 .homeTeam h3 {
     /*font-family: 'billy' !important;*/
     
     font-weight: 700;
     font-size: 40px;
     color: #ffffff;
         text-shadow: 0px 0px 8px rgba(150, 150, 150, 1);
 }
 .teamSlider a.carousel-prev {
     font-size: 16px;
     width: 32px;
     height: 32px;
     line-height: 28px;
     border: 1px solid #e3e3e3;
     border-radius: 50%;
     margin-left: 5px;
     display: inline-block;
     text-align: center;
     background-color: #fff;
     position: absolute;
     left: -18px;
     top: calc(100% - 50%);
     z-index: 2000;
 }
 .teamSlider a.carousel-next {
     font-size: 16px;
     width: 32px;
     height: 32px;
     line-height: 28px;
     border: 1px solid #e3e3e3;
     border-radius: 50%;
     margin-left: 5px;
     display: inline-block;
     text-align: center;
     background-color: #fff;
     position: absolute;
     right: -15px;
     top: calc(100% - 50%);
     z-index: 2000;
 }
 figcaption .thumb-info-alt > i {
     background-color: #ffffff !important;
 }
 h1.entry-title {
     font-family: "museo"!important;
     font-weight: 700;
 }


.homeThemeRow {}
 /* ------------------------------ FOOTER FIX ------------------------------ */
 
 .footerimg .spb_image {
     margin-bottom: 0px;
 }
 #footer {
     padding: 0;
     /* height: 240px;*/
     
     font-size: 18px;
     color: #ffffff !important;
     opacity: 1;
     /*    background: url(https://stoffels-tomaten.be/wp-content/themes/uplift-child/img/footer-keurmerk-btmright.png) !important;
    background-position: right bottom !important;
    background-position: calc(0% - 40px) calc(0% - -33px) !important;
    background-size: 303px !important;
    background-repeat: no-repeat !important;*/
     
     background-color: #ffffff !important;
 }
 .widget {
     padding-bottom: 0px;
 }
 #footer-widgets .widget {
     padding-bottom: 0px;
 }
 article.type-portfolio {
     margin-bottom: 0;
 }
 /* ------------------------------ breadcrumbs ------------------------------ */
 
 #breadcrumbs > .container {
     color: #d2232a;
     ;
 }
 #breadcrumbs .container > span {
     color: #999999;
 }
 /* ------------------------------ Karton rij ------------------------------ */
 
 .karton {
     color: #ffffff;
 }
 .home-about {
     text-align: left;
     color: #ffffff;
 }
 .home-about h2 {
     margin-top: 0px !important;
     font-weight: 700;
 }
 .karton .home-about p {
     font-size: 22px;
     font-weight: 700;
     line-height: 31px;
 }
 .homeKeurmerk {
     -ms-transform: rotate(-7deg);
     /* IE 9 */
     
     -webkit-transform: rotate(-7deg);
     /* Chrome, Safari, Opera */
     
     transform: rotate(-7deg);
 }
 .karton h2 {
     font-family: "museo"!important;
     /*font-family: 'billy' !important;*/
     
     font-weight: 700;
     font-style: normal;
     font-size: 40px;
     color: #ffffff !important;
     margin-top: 14px;
     margin-bottom: 30px;
     line-height: 120%;
     padding-top: 20px;
 }
 .kartonRow h3 {
     /*font-family: 'billy' !important;*/
     
     font-size: 30px;
     font-weight: normal;
     color: #ffffff;
 }
 .kartonRow .values h3 {
     font-size: 50px;
 }
 /* ------------------------------ witte rij ------------------------------ */
}
.home-about {
    text-align: center;
}
.witterij h2 {
    /*font-family: 'billy' !important;*/
    
    font-weight: normal;
    font-style: normal;
    font-size: 38px;
    margin-top: 14px;
}
/* ------------ team fix ---------------*/

.sf-team-ajax-container .profile-image-wrap .inner-wrap h1 {}
/* ----- tussen titels */

.title-wrap .spb-heading > span {
    display: inline-block;
    font-size: 30px;
    font-weight: normal;
}
/*--------------------- recepten overview ---------------*/

sup.count {
    display: none !important;
}
.fw-row .spb_blog_widget .filter-wrap.clearfix {
    text-align: center;
}

.post-filter-tabs .all a {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-all.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .apero {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-apero.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .warm-gerecht {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-warm-gerecht.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .grill {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-grill.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .sap {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-sap.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .salade {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-salad.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .snack {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-snack.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .kerst {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2017/03/kerst.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}

.post-filter-tabs .ek-voetbal {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2017/03/voetbal.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
    opacity: 0 !important;
}

/* EN */
.post-filter-tabs .aperitifs {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-apero.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .grills {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-grill.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .hot-dishes {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-warm-gerecht.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .juices {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-sap.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .salads {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-salad.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .snacks {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-snack.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .christmas {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2017/03/kerst.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .football {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2017/03/voetbal.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
    opacity: 0;
}


/* FR  */
.post-filter-tabs .apero-fr {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-apero.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .grill-fr {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-grill.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .plat-chaud {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-warm-gerecht.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .jus {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-sap.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .salade-fr {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-salad.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .snack-fr {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-snack.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .noel {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2017/03/kerst.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .le-foot {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2017/03/voetbal.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
    opacity: 0;
}

/* DE */
.post-filter-tabs .aperitif {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-apero.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .grillen {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-grill.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .warme-gerichte {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-warm-gerecht.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .saft {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-sap.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .salat {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-salad.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .snack-de {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/themes/uplift-child/img/icons-snack.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .weihnachten {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2017/03/kerst.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
}
.post-filter-tabs .fussball {
    background-image: url(https://www.stoffels-tomaten.be/wp-content/uploads/2017/03/voetbal.png);
    padding-top: 60px;
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
    opacity: 0;
}


.page-id-16667 .page-heading .heading-text {
    text-align: center;
    margin-left: 46%;
}
.page-id-16667 .filter-wrap {
    text-align: center;
}
.page-id-16667 .page-heading {
    background-color: transparent;
    border-bottom-color: transparent;
}
.recipesBlog ul.post-filter-tabs.filtering.clearfix {
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    border-bottom: 2px solid #d2232a;
}
.recipesBlog .post-filter-tabs li {
    list-style: none;
    float: left;
    text-align: center;
    width: 10.9%; /*was met 1 imnder 12.4*/
    /* fallback for non-calc() browsers */
    
    box-sizing: border-box;
}
.receptenpage .page-heading h1 {
    font-size: 38px;
    padding-top: 20px;
    padding-bottom: 20px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .recipesBlog .post-filter-tabs li {
        width: 11.3%;
        font-size: 14px;
    }
}
@media only screen and (max-width: 767px) {
    .recipesBlog ul.post-filter-tabs.filtering.clearfix {
        width: initial;
        overflow: initial;
        margin: initial;
        padding: initial;
        display:initial;
        box-sizing:initial;
        -moz-box-sizing:initial;
        -webkit-box-sizing:initial;
    }
    .recipesBlog .post-filter-tabs li {
        list-style: none;
        float: center;
        text-align: center;
        width: 50%;
        box-sizing: initial;
        display: inline-block;
    }
    .recipesBlog .post-filter-tabs li.all {
        list-style: none;
        text-align: center;
        width: 100%;
        box-sizing: initial;
        display: inline-block;
    }
    .filter-wrap {
        display: block;
    }
    .post-filter-tabs .apero {
        background-image: none;
        padding-top: initial;
    }
    .post-filter-tabs .salade {
        background-image: none;
        padding-top: initial;
    }
    .post-filter-tabs .grill {
        background-image: none;
        padding-top: initial;
    }
    .post-filter-tabs .sap {
        background-image: none;
        padding-top: initial;
    }
    .post-filter-tabs .warm-gerecht {
        background-image: none;
        padding-top: initial;
    }
    .post-filter-tabs .snack {
        background-image: none;
        padding-top: initial;
    }
    .post-filter-tabs .all a {
        background-image: none;
        padding-top: initial;
    }
    .post-filter-tabs .kerst {
        background-image: none;
        padding-top: initial;
    }
    a.all {
        display: none !important;
    }
    .page-id-16667 .page-heading .heading-text {
        text-align: center;
        margin-left: 0;
    }

     .recipesBlog .item-name {
    color: #303030 !important;
}

.recipesBlog .selected .item-name {
    color: #d2232a;
}
}
/* --------------- items van recepten page -------------- */

h4.portfolio-item-title a {
    color: #fff;
}
h4.portfolio-item-title a:hover {
    color: #d2232a;
}
.portfolio-item-wrap {
    background: url(https://www.stoffels-tomaten.be/wp-content/uploads/2014/05/pattern-cardboard.jpg) !important;
    border-radius: 8px;
}
.portfolio-item.standard figure {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.portfolio-item figure {
    margin-bottom: 10px;
}
.portfolio-items.gutters .portfolio-item-details {
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
}
.recipeIngredients {
    background: url(https://www.stoffels-tomaten.be/wp-content/uploads/2014/05/pattern-cardboard.jpg) !important;
    background-repeat: repeat !important;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
.recipeIngredientsTxt {
    font-size:17px;
    color:#ffffff;
}
.recipeIngredientsTxt h2 {
    font-family: "museo"!important;
    font-size:20px;
    color:#d2232a;
    font-weight: 700;
}
.recipeIngredientsTxtRightInleiding p {
    font-size:18px;
    font-weight:700;
}
.recipeIngredientsTxtRight p {
    font-size:17px;
}
.recipeIngredientsTxtRight h2 {
    font-family: "museo"!important;
    font-size:20px;
    color:#d2232a;
    font-weight: 700;
}
.recipesHeadline h1 {
    font-family: "museo"!important;
    font-size: 30px;
}

.receptIconTxt h4{ margin-top:0px;color:#ffffff; }

.recipeIngredientsTxt li {
    padding-left: 16px;
    text-indent: -32px;
    margin-left: 17px;
}

.spb_content_element.spb_image.noframe.col-sm-6.receptIconTxt.thumbnail-default.square-corners img {
    padding: 0 10%;
}
/*.single-portfolio-standard {
    height: 100%;
    background-color: black;
    background-repeat: repeat-y;
    background-size: 50% auto;
}
*/

.flexbox .spb-row-flex>.spb_content_element>.row {
    align-items: flex-start;}

    
/*--------------------- --------------------- product page ------------------------------- -----*/

.related-projects {
    display: none;
}
.page-heading h1 {
    font-family: "museo"!important;
}
.page-heading.page-heading-breadcrumbs.clearfix {
    background-color: #fdfdfd;
}
.productDetailText h2 {
    font-family: "museo"!important;
    font-size: 28px;
    color: #e30613 !important;
    font-weight: 700;
}
.productDetailText h3 {
    font-size: 30px;
    font-weight: normal;
    color: #3D3D3D;
}
.productDetailText p {
    color: #3D3D3D;
    font-weight: normal;
}
.productDetailText ul {
    color: #3D3D3D;
    list-style-position: initial;
    margin-left:20px;
}
.productDetailText li {
    padding-left: 5px;
    font-size: 16px;
}
.spb_gallery_widget.gallery-slider.spb_content_element.col-sm-6 {
    background-color: #fff;
}
.lSAction > a {
    background: #d2232a;
}
.lSAction > a:before {
    color: #ffffff;
}
.lSSlideOuter .lSPager.lSpg > li a {
    background: #d2232a;
}
.achterGalerij {
    background-color: #ffffff;
}
.spb_tabs .nav-tabs li {
    margin-right: 0;
    font-size: 32px;
    font-weight: bold;
    width: 50%;
    text-align: center;
    color: #d2232a !important;
}
.spb_tabs .nav-tabs li a {
    color: #d7bc99 !important;
}
ul.nav.nav-tabs.center-tabs {
    color: #d7bc99 !important;
}
.spb_tabs .nav-tabs li.active a {
    color: #d2232a !important;
}
li.active a span {
    color: #d2232a !important;
}
.spb_image .image-caption > h4 {
    font-style: initial;
    text-align: center;
}

.prodRightCol .col-sm-3 {
    width: 20%;
}
.prodRightCol .col-sm-2 {
    width: 7%;
}

.productDetailPrepHead .spb-asset-content h2 {
    font-family: "museo"!important;
    font-size: 28px;
    color: #e30613 !important;
    font-weight: 700;
    padding-bottom: 0px;
     padding-top: 20px;
}

.iconPrep .clearfix {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.spb_image .image-caption > h4 {font-size: 16px;}

.spb_tabs.tabs-type-standard.spb_content_element.col-sm-12 {
    margin-bottom: 0;
}


.standard-browser figure.animated-overlay:hover img {
    -webkit-transform: scale(1.0); 
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0); 
}

figure.animated-overlay figcaption {
    background: rgba(207,182,162,0.1) !important;
    border-radius: 8px;
}

/*--------------------------------------------------------------- ABOUT page ---------------------------------------------------------*/

.about-top p {
    font-size: 18px;
}
.iconAbout h3 {
    font-size: 28px;
    color:#e30613 !important;
    padding-top: 21px;
}
.iconAbout .sf-icon-box-content {
    display: none;
}
.txtAbout p {
    font-size: 15px;
    line-height: 170%;
}
.txtAboutInleiding p {
    font-size: 17px;
    font-weight: 700;
}
.txtAboutInleiding.spb_text_column {
    margin-bottom:10px;
}
.txtAboutInleiding h3 {
    font-size: 28px;
    color:#e30613 !important;
    margin-top:0;
}
.aboutSep.thumbnail-default.square-corners {
    margin-bottom: 20px;
}
.iconAbout span.sf-icon.image-display.sf-icon-float-none {
    border-radius:0;
}
.iconBoxColumnAbout span.sf-icon.image-display.sf-icon-float-none {
    border-radius:0;
}
.iconAbout .sf-icon-box .sf-icon.image-display {
    margin-bottom: 0;
}
.iconAbout .sf-icon-box {
    padding-bottom: 0;
    padding-left: 0;
    padding-top:0;
    margin-bottom: -10px;
    margin-left: -80px;
}
.iconBoxColumnAbout .sf-icon-box {
    padding-bottom: 10px;
    padding-left: 0;
    padding-top:10px;
    margin-bottom: -10px;
}
.iconBoxColumnAbout p {
    font-size: 15px;
    line-height: 170%;
}
.iconBoxColumn a {
    line-height: 290%;
}
.iconBoxColumnAbout h3 {
    font-size: 26px;
    color:#e30613 !important;
    padding-top: 21px;
}
.aboutAutomatoImg.thumbnail-default.square-corners {
    margin-bottom: 0;
}
.aboutAutomato h2 {
    color:#ffffff;
    font-size:37px;
    font-family: "museo"!important;
    font-weight: 700;
    line-height: 125%;
}
.aboutAutomato p {
    color:#ffffff;
    font-size:17px;
}
/*--------------------------------------------------------------- TEAM page ---------------------------------------------------------*/

.team-member-item-wrap {
    border-radius: 6px;
}
/*--------------------------------------------------------------- TONTACT page ---------------------------------------------------------*/

.contactMap {
    padding-left:0;
    padding-right:0;
    padding
}
.contactTxt h2 {
    color:#ffffff;
    font-size:37px;
    font-family: "museo"!important;
    font-weight: 700;
    line-height: 1.2;
    padding-top: 20px;
}

.contactTxt h3 {
    color:#ffffff;
    font-size:22px;
    font-family: "museo"!important;
    font-weight: 700;
    line-height: 1.3;
    padding-top: 20px;
}

.contactTxt p {
    color:#ffffff;
}

/*--------------------------------------------------------------- AUTOMATO page ---------------------------------------------------------*/


.automatoTop p {
        font-size: 20px;
    line-height: 150%;
}


.automatoBody h2 {
        font-size: 26px;
        font-family: "museo"!important;
    font-weight: 700;
    color:#e30613 !important;
}

.automatoPageBanner h2 {
        font-size: 26px;
        font-family: "museo"!important;
    font-weight: 700;
    color:#e30613 !important;
}

.automatoPageBanner p {
        font-size:  18px;
}

/*--------------------- MOBILE FIXES ---------------*/

@media only screen and (max-width: 767px) {
    .spb_gallery_widget.gallery-slider.spb_content_element.col-sm-6 {
        min-height: 250px !important;
    }
    .inner-page-wrap {
        margin-top: 0;
        margin-bottom: 30px;
    }
    .spb_tabs .nav-tabs li a span {
        font-size: 14px;
    }
    .iconAbout .sf-icon-box {
        padding-bottom: 0;
        padding-left: 0;
        padding-top: 0;
        margin-bottom: -10px;
        margin-left: 0;
    }
    .automatoImg img.attachment-full.size-full {
    width: 60% !important;
    margin: 0 auto;
}

.automatoTop p {
        font-size: 16px;
    line-height: 150%;
    padding-left:0 !important;
}

.automatoTop .spb-asset-content {padding-left: 0 !important;}
}
/*--------------------- IPAD FIXES  horizontal ---------------*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .iconBoxFix h3 a {
        font-size: 22px;
        line-height: 22px;
    }
    a.iconBoxFix:hover {
        color: red;
    }
    a.iconBoxFix:active {
        color: red;
    }
    a.iconBoxFix:focus {
        color: red;
    }
    .iconBoxFix p {
        line-height: 22px;
        font-size: 15px;
    }
    .sf-icon-box-animated-alt .front .back-title {
        color: purple !important;
        font-weight: normal;
    }
    .iconAbout .sf-icon-box {
        padding-bottom: 0;
        padding-left: 0;
        padding-top: 0;
        margin-bottom: -10px;
        margin-left: 0;
    }
}


/*-blog fix--*/
.side-post-info.col-sm-2.clearfix {
    padding-top: 79px;
}

a.author-more-link.read-more {
    display: none;
}

/*--------topbar--------*/
#top-bar {
    background-image: url(https://staging.stoffels-tomaten.be/wp-content/uploads/2014/05/pattern-cardboard.jpg) !important;
}

#top-bar .container .tb-text {
    font-size: 14px;
    line-height: 36px;
    font-family: museo, Helvetica, sans-serif;
    font-weight: bold;
}